
Base Distribution - Task # 44211

Status: Resolved Priority: Should have
Author: Mattias Nilsson Category:
Created: 2012-12-25 Assigned To:
Updated: 2013-01-06 Due date:
Subject: When clicking on search toolbar the website gets a margin-right: 296px
Description

When clicking on search toolbar the website gets a margin-right: 296px

Related issues:
related to Base Distribution - Task # 41849: Create normalize.css Resolved

Associated revisions
Revision 94b0eb7c - 2013-01-06 20:09 - Mattias Nilsson

[BUGFIX] Remove margin when activating search toolbar

Bug introduced in task #41849 creating normalized css

Change-Id: I616b7347123e3c498eced0d5655f67e75beade36
Fixes: #44211

History
#1 - 2012-12-25 10:03 - Mattias Nilsson
- Status changed from New to Rejected
- Assigned To deleted (Mattias Nilsson)

Update the description with that margin: 0 is added, leading to breaking alignment of website design.

#2 - 2012-12-25 10:05 - Mattias Nilsson
- Status changed from Rejected to Under Review
- Assigned To set to Mattias Nilsson

Added for review: https://review.typo3.org/#/c/17271/

#3 - 2013-01-06 20:12 - Aske Ertmann
- Status changed from Under Review to Resolved
- Assigned To deleted (Mattias Nilsson)
- % Done changed from 0 to 100
